<!DOCTYPE html>
<html>
<head>
	<title>Atividade de Reutilização</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="w3.css">
	<body class="w3-content" style="max-width:1300px">
	
</head>
<body>
		<div class="w3-row">
  			<div class="w3-half w3-black w3-container w3-center" style="height:700px">
			    <div class="w3-padding-64">
			      <h1>Minha Página</h1>
			    </div>
			    <div class="w3-padding-64">
				  <a href="#SobreMim" class="w3-button w3-black w3-block w3-hover-blue-grey w3-padding-16">Sobre mim</a>
					      <a href="#Trabalho" class="w3-button w3-black w3-block w3-hover-teal w3-padding-16">Meus Trabalhos</a>
			      <a href="#work" class="w3-button w3-black w3-block w3-hover-dark-grey w3-padding-16">Resumo</a>
			      <a href="#contact" class="w3-button w3-black w3-block w3-hover-brown w3-padding-16">Contato</a>
			    </div>
			  </div>
			  <div class="w3-half w3-blue-grey w3-container" id="SobreMim" style="height:700px">
			    <div class="w3-padding-64 w3-center">
			      <h1>Sobre mim</h1>
			      <img src="https://scontent-ort2-2.cdninstagram.com/vp/a20d99c6de75d66823b549f8b7f7036f/5DD1D3DC/t51.2885-15/e35/67177723_504034310369610_2936245042877445606_n.jpg?_nc_ht=scontent-ort2-2.cdninstagram.com" 
			      class="w3-margin w3-circle" alt="Pablo Soares" style="width:40%">
			      <div class="w3-container w3-left-align w3-card w3-round-xlarge w3-large w3-padding-large">
			        <p>Nome: Pablo de Castro Veras Soares</p>
					<p>Idade: 34 anos</p>
					<p>Curso: Engenharia de Software em <img class="w3-center" src="https://images.typeform.com/images/DrQtMVccpR/image/default" style="width:20%" ></p>
			        <p>Período: 8º período </p>
			      </div>
			    </div>
			</div>

			<div class="w3-half w3-blue-grey w3-container" id="SobreMimRogerio" style="height:700px">
			    <div class="w3-padding-64 w3-center">
			      <h1>Rogério Tostes </h1>
			      <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQst-h3tlC7NvL9fLZcClOsgsbbSm7yPNUgNBPAWd90WcNkLvG4iA" 
			      class="w3-margin w3-circle" alt="Pablo Soares" style="width:40%">
			      <div class="w3-container w3-left-align w3-card w3-round-xlarge w3-large w3-padding-large">
			        <p>Nome: Rogério Nogueira Tostes</p>
			        <p>Idade: 21 anos</p>
					<p>Curso: Engenharia de Software em <img class="w3-center" src="https://images.typeform.com/images/DrQtMVccpR/image/default" style="width:20%" ></p>
			        <p>Período: 8º período </p>
			      </div>
			    </div>
			</div>

			<div class="w3-half w3-blue-grey w3-container" id="SobreMimCarlos" style="height:700px">
			    <div class="w3-padding-64 w3-center">
			      <h1>Carlos Tiago </h1>
			      <img src="tiago.jpg" 
			      class="w3-margin w3-circle" alt="carlos" style="width:40%">
			      <div class="w3-container w3-left-align w3-card w3-round-xlarge w3-large w3-padding-large">
			        <p>Nome: Carlos Tiago de Oliveira</p>
			        <p>Idade: 29 anos</p>
					<p>Curso: Engenharia de Software em <img class="w3-center" src="https://images.typeform.com/images/DrQtMVccpR/image/default" style="width:20%" ></p>
			        <p>Período: 8º período </p>
			      </div>
			    </div>
			</div>
		</div>

</body>
</html>

